Subject: Ticket Assigned - PROBLEM ??
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Oct 2019 11:31:27 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PROBLEM ?? Hi
I have a problem with my order no. 6446767347

I didn't receive most of the items and till now I am facing a problem with you and I made a complaint about ignoring me and keep promising me to solve the problem but nothing happen.
At least give me my money back..??!!

Also, I called you and the call is failed. 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/205863